
Foreman - Bug #1650

Session expiration prevent HTTP authentication delegation

05/25/2012 10:04 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Authentication   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When using HTTP authentication delegation,

session expiration mechanism just keep asking user

to authenticate.

Regards,

Associated revisions

Revision 5bb288fe - 06/07/2012 07:11 AM - Ohad Levy

fixes #1650 - Session expiration prevent HTTP authentication delegation

History

#1 - 06/07/2012 07:10 AM - Ohad Levy

- Category set to Authentication

- Assignee set to Ohad Levy

- Target version set to 1.0

#2 - 06/07/2012 07:24 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 5bb288fe55fa67e983f8121d58b20a9bac7991f4.
